      subroutine su3init0(am) ! Bernd Berg Mar 02 2008.
c Alexei Bazavov Oct 20 2005. Init SU(3) matrix as 0 matrix.
      include '../../Libs/Fortran/implicit.sta'
      include '../../Libs/Fortran/constants.par'
      dimension am(1:18)
      do i=1,18
        am(i)=zero
      end do
      return
      end
